guake(1)

NAME
guake — A drop-down terminal for GNOME environment.

SYNOPSIS

guake [-h, --help] [-s, --show-hide] [-p, --preferences] [-a, --about] [-q, --quit]

DESCRIPTION

Guake is a drop-down terminal for GNOME and any other desktop. It aims to provide a quick-access terminal, that show/hide on screen with a simple key pressing.

OPTIONS
-h, --help Show summary of options.

-s, --show-hide
    Toggle the visibility of guake

-p, --preferences
    Shows the preferences window of guake

-a, --about
    Shows the about window of guake

-q, --quit
    Closes the current running guake

AUTHOR
guake was written by <gabriel@guake-terminal.org>

This manual page was written by Gabriel Falcao Goncalves de Moura <gabriel@guake-terminal.org>, for the Debian project (but may be used by others).